<?php
$z[0]=Array("field","黄山一厥,黄山一厥介绍,歙县特产",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","用山上野生的厥菜。再加入金华火腿一块炒。咸淡适中，里面有火腿的香味又有厥菜的美味。歙县人民医院附近有很多饭店里面都有，坐2路公交可到。,黄山一厥,黄山一厥简介,歙县特产",73,281);
$z[1][4]['name']="description";
$z[2]=Array("field","黄山一厥_歙县特产黄山一厥",283,346);
$z[2][4]['name']="title";
$z[3]=Array("field","",348,387);
$z[3][4]['name']="writer";
$z[4]=Array("field","",389,428);
$z[4][4]['name']="source";
$z[5]=Array("field","",430,470);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　用山上野生的厥菜。再加入火腿</a>一块炒。咸淡适中，里面有火腿的香味又有厥菜的美味。人民医院附近有很多饭店里面都有，坐2路公交可到。",472,640);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140514/140005b332910-22B3.gif",642,727);
$z[7][4]['name']="litpic";

?>